@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Yuji+Syuku&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap");
/* CSS Document */
/*===================================================
	共通CSS（PC/SMP）
===================================================*/
/*////////////////////////////////////////////////////////////
	共通設定
///////////////////////////////////////////////////////////*/
/* --------------------------------------------------
	base
-------------------------------------------------- */
* {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html,
body {
  width: 100%;
}

body {
  position: relative;
  overflow-x: hidden;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.5;
  color: #020202;
  font-size: 16px;
  letter-spacing: 0.1em;
  background: #ffffff;
  transition: 2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
}

.txt {
  line-height: 2.5;
}

/*リンク */
a {
  color: #020202;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* 画像幅 */
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/* clearfix */
.clearfix::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.spBreak {
  display: none;
}

@media (min-width: 1025px) {
  a {
    transition: 0.6s;
  }

  a:hover {
    opacity: 0.6;
  }
}
.fax a {
  pointer-events: none;
}

.kaisho {
  font-family: "Yuji Syuku";
  font-weight: 400;
  color: #2a3379;
}

/* --------------------------------------------------
	header
-------------------------------------------------- */
@media (min-width: 1025px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 20px 15px;
    color: #535353;
    z-index: 999;
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/top_kv_bg.png) no-repeat;
    background-size: cover;
  }
  .header .headWrap {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }
  .header .logoBox .headTtl {
    position: absolute;
    top: 10px;
    left: 0;
    font-size: 13px;
  }
  .header .logoBox .logo {
    position: absolute;
    top: 40px;
    left: 0;
    width: 15%;
    max-width: 200px;
  }
  .header .logoBox .logo a {
    display: block;
  }
}
@media (min-width: 1025px) and (max-width: 1139px) {
  .header .logoBox .logo {
    top: 0;
  }
}
@media (max-width: 1140px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 5px 20px;
    color: #535353;
    z-index: 999;
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/top_kv_bg.png) no-repeat;
    background-size: cover;
  }
  .header .logoBox {
    width: 120px;
  }
  .header .logoBox .headTtl {
    display: none;
  }
  .header .logoBox .logo a {
    display: block;
  }
  .header .hamburger {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 8px;
    right: 10px;
    width: 50px;
    height: 40px;
    z-index: 10000;
  }
  .header .hamburger .span {
    background: #2f4453;
    position: absolute;
    left: 50%;
    width: 30px;
    height: 1px;
    transform: translateX(-50%);
    transition: 0.4s;
  }
  .header .hamburger .span:nth-of-type(1) {
    top: 10px;
  }
  .header .hamburger .span:nth-of-type(2) {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .header .hamburger .span:nth-of-type(3) {
    bottom: 10px;
  }
  .header .hamburger.is-open .span {
    background: #2f4453;
  }
  .header .hamburger.is-open .span:nth-of-type(1) {
    transform: translate(-50%, 9px) rotate(-45deg);
  }
  .header .hamburger.is-open .span:nth-of-type(2) {
    opacity: 0;
  }
  .header .hamburger.is-open .span:nth-of-type(3) {
    transform: translate(-50%, -9px) rotate(45deg);
  }
}
/* --------------------------------------------------
	nav
-------------------------------------------------- */
@media (min-width: 1025px) {
  .navBox {
    display: flex;
    align-items: flex-end;
    gap: 0 30px;
  }
  .navBox .navList > .ul {
    display: flex;
    gap: 0 20px;
  }
  .navBox .navList > .ul > .li {
    position: relative;
  }
  .navBox .navList > .ul > .li > a {
    display: inline-block;
    font-size: 15px;
    color: #535353;
  }
  .navBox .navItem {
    display: flex;
    align-items: flex-end;
    gap: 0 20px;
  }
  .navBox .navItem .telBox a {
    display: inline-block;
    font-size: 30px;
    color: #234485;
    line-height: 1.2;
  }
  .navBox .navItem .telBox > p {
    font-size: 13px;
  }
  .navBox .navItem .mailBox {
    width: 160px;
  }
  .navBox .navItem .mailBox a {
    display: block;
    padding: 20px 10px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background: #234485;
  }
  .navBox .navItem .mailBox a p {
    display: inline-block;
    padding: 20px 0 0;
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/header_mail.png) center top no-repeat;
    background-size: 18px auto;
  }
}
@media (max-width: 1140px) {
  .navBox {
    position: fixed;
    top: -100%;
    left: 0;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 60px 0 60px;
    z-index: 999;
    background: #ffffff;
    opacity: 0;
    transition: 0.6s;
  }
  .navBox.active {
    top: 0;
    opacity: 1;
    z-index: 999;
  }
  .navBox .navList > .ul {
    border-top: 1px solid #2f4453;
  }
  .navBox .navList > .ul > .li {
    text-align: center;
    border-bottom: 1px solid #2f4453;
  }
  .navBox .navList > .ul > .li > a {
    display: block;
    padding: 20px 10px;
    font-size: 14px;
    line-height: 1.2;
  }
  .navBox .navItem {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px auto 0;
  }
  .navBox .navItem .telBox {
    margin: 0 0 20px;
  }
  .navBox .navItem .telBox a {
    display: inline-block;
    font-size: 24px;
    color: #234485;
  }
  .navBox .navItem .telBox > p {
    font-size: 13px;
  }
  .navBox .navItem .mailBox {
    width: 160px;
  }
  .navBox .navItem .mailBox a {
    display: block;
    padding: 5px 10px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background: #2f4453;
  }
  .navBox .navItem .mailBox a p {
    display: inline-block;
    padding: 0 20px;
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/header_mail.png) left center no-repeat;
    background-size: 12px auto;
  }
}
/* --------------------------------------------------
	main
-------------------------------------------------- */
.main {
  overflow: hidden;
  margin: 96px 0 0;
}

@media (max-width: 1140px) {
  .main {
    margin: 61px 0 0;
  }
}
.pageTitlePanel {
  padding: 40px 20px;
  text-align: center;
  background: url(https://old-coins-3kou.jp/system_panel/uploads/images/page_title_bg.png) no-repeat;
  background-size: cover;
}
.pageTitlePanel .pageTitle h1 {
  margin: 0 0 10px;
  font-size: 34px;
  color: #ffffff;
}
.pageTitlePanel .pageTitle p {
  font-family: "Kosugi Maru";
  font-weight: 400;
  font-size: 18px;
  font-weight: bold;
  color: #e9dc49;
}

.secWrap {
  max-width: 1640px;
  margin: 0 auto;
  padding: 0 20px;
}

.secWrap01 {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

.secWrap02 {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

.mapBox {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 33%;
}
.mapBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.btnMore a {
  display: inline-block;
  padding: 5px 0 5px 40px;
  background: url(https://old-coins-3kou.jp/system_panel/uploads/images/btn_more_arrow.png) left center no-repeat;
  background-size: 30px auto;
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */
.footer {
  overflow: hidden;
}
.footer .footerSlide .slideBox .ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer .footerSlide .slideBox .ul .li {
  position: relative;
  width: 50%;
  margin: 0 10%;
}
.footer .footContact {
  background: url(https://old-coins-3kou.jp/system_panel/uploads/images/footer_contact_bg.png) no-repeat;
  background-size: cover;
}
.footer .footContact .secWrap {
  position: relative;
  padding: 0 20px 60px;
}
.footer .footContact .secTtlBox {
  position: relative;
  margin: 0 0 40px;
  padding: 0 0 20px;
  text-align: center;
}
.footer .footContact .secTtlBox:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 300px;
  height: 15px;
  margin: 0 auto;
  background: url(https://old-coins-3kou.jp/system_panel/uploads/images/page_sec_ttl_line.png) no-repeat;
  background-size: 100% auto;
}
.footer .footContact .secTtlBox .secTtl01 {
  font-size: 20px;
  color: #f3d23c;
}
.footer .footContact .secTtlBox .secTtl02 {
  font-size: 34px;
}
.footer .footContact .secTtlBox .secTtl02 > * {
  line-height: 1.3;
}
.footer .footContact .topBox {
  margin: 0 0 30px;
  text-align: center;
}
.footer .footContact .topBox .dl .dt {
  margin: 0 0 15px;
  font-size: 22px;
}
.footer .footContact .topBox .dl .dd {
  font-weight: bold;
}
.footer .footContact .itemPanel {
  max-width: 880px;
  margin: 0 auto;
  text-align: center;
}
.footer .footContact .itemPanel .itemBox {
  padding: 20px;
  border-radius: 10px;
  background: #ffffff;
  box-shadow: 0 0 20px rgba(138, 154, 169, 0.1);
}
.footer .footContact .itemPanel .itemBox .ttl {
  margin: 0 0 15px;
  font-size: 24px;
  color: #5e8ccd;
}
.footer .footContact .itemPanel .itemBox .telBox a {
  display: inline-block;
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
}
.footer .footContact .itemPanel .itemBox .btnMail {
  width: 220px;
  margin: 0 auto;
}
.footer .footContact .itemPanel .itemBox .btnMail a {
  display: block;
  padding: 10px;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  border-radius: 30px;
  background: #234485;
}
.footer .footContact .itemPanel .itemBox .btnMail a p {
  display: inline-block;
  padding: 0 0 0 20px;
  background: url(https://old-coins-3kou.jp/system_panel/uploads/images/footer_contact_mail.png) left center no-repeat;
  background-size: 14px auto;
}
@media (min-width: 1025px) {
  .footer .footContact .itemPanel {
    display: flex;
    justify-content: space-between;
  }
  .footer .footContact .itemPanel .itemBox {
    width: 48%;
  }
}
.footer .footContact .iconImg {
  position: absolute;
  right: 5%;
  bottom: 0;
  width: 160px;
}
.footer .footPanel {
  padding: 40px 0;
  color: #ffffff;
  text-align: center;
  background: #2a3379;
}
.footer .footPanel .secWrap {
  position: relative;
}
.footer .footPanel .pagetop {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 40px;
  cursor: pointer;
}
.footer .footPanel .logo {
  max-width: 280px;
  margin: 0 auto 30px;
}
.footer .footPanel .txt {
  line-height: 2;
}
.footer .footPanel .txt a {
  display: inline-block;
  color: #ffffff;
}
.footer .footPanel .footNav {
  margin: 30px 0 0;
}
.footer .footPanel .footNav .ul {
  display: flex;
  justify-content: center;
  gap: 0 4%;
}
.footer .footPanel .footNav .ul .li a {
  display: inline-block;
  color: #ffffff;
  text-decoration: underline;
}
.footer .footPanel .copy {
  margin: 40px 0 0;
}

/* --------------------------------------------------
	fadeAnimation
-------------------------------------------------- */
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  /* 背景カラー */
  z-index: 9999;
  /* 一番手前に */
  pointer-events: none;
  /* 他の要素にアクセス可能にするためにポインターイベントは無効に */
  opacity: 0;
  /* 初期値では非表示 */
  -webkit-transition: opacity 0.8s ease;
  /* アニメーション時間は 0.8秒 */
  -ms-transition: opacity 0.8s ease;
  -moz-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
}

/*body要素に.fadeoutセレクタがある場合には、レイヤーが表示されるようにopacityを１に設定します。*/
body.fadeout::after {
  opacity: 1;
}

/*お好みで、.fadeoutセレクタ以下の他の要素にもアニメーション用のCSSを定義します*/
/*DEMOではページ遷移時にarticle要素のスケールもアニメーションさせています*/
body.fadeout article {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}